<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/000510" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">根据提前期确认计划订单</Title>
		<Keyword ContextSensitive="No"><Level1>计划订单的确认</Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>计划订单</Level1>
			<Level2>确认</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">本主题说明如何通过特定方式确认<Link href="/baanerp/cp/glossary/glossary#000050" role="glossary">计划订单</Link>，即考虑订单提前期，仅确认那些要启动的订单。</Paragraph>
		<Paragraph class="Default">确认的计划订单已准备好转移到<Link href="/baanerp/cp/glossary/glossary#000027" role="glossary">执行层</Link>。</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>简介</SectionTitle>
		<List><ListIntro>必须小心选择要确认的计划订单：</ListIntro>
			<ListItem>如果确认的计划订单的开始日期位于很远的将来，则会失去灵活性；如果在确认计划订单后需求情况发生变化，则可能需要执行附加操作以调整计划。</ListItem>
			<ListItem>如果确认计划订单过迟，则开始执行计划订单也会过迟，从而会导致无法按时完成计划订单。此风险对于订单提前期长的计划订单更加明显，也就是说，计划订单要花较长时间才能完成。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle><GUIRef href="/baanerp/cp/rrp/cprrp1200m000#f.within.oltm" role="">仅限于订单提前期内</GUIRef></SectionTitle>
		<Paragraph class="Default">在<GUIRef href="/baanerp/cp/rrp/cprrp1200m000" role="session">确认计划订单 (cprrp1200m000)</GUIRef> 进程中，可以根据计划订单的提前期选择计划订单。</Paragraph>
		<Paragraph class="Default">可以通过在<GUIRef href="/baanerp/cp/rrp/cprrp1200m000#f.oltm.mult" role="manual">订单提前期倍增数</GUIRef>字段中输入倍增数来调整此过程。如果使用此选项，仅当计划订单的计划开始日期在以下时刻之前时，才能确认该计划订单：</Paragraph>
		<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">当前日期 + （订单提前期 * 订单提前期倍增数）</Paragraph>
		</Formula>
	</GeneralSection>
	<GeneralSection><SectionTitle>生产订单和采购订单</SectionTitle>
		<Paragraph class="Default">对于<Link href="/baanerp/cp/glossary/glossary#000047" role="glossary">计划生产订单</Link>和<Link href="/baanerp/cp/glossary/glossary#000048" role="glossary">计划采购订单</Link>，在以下字段中指定提前期：</Paragraph>
		<TABLE border="1" cellpadding="3" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD align="center" rowspan="1" colspan="1">订单类型</TD>
					<TD align="center" rowspan="1" colspan="1">进程</TD>
					<TD align="center" rowspan="1" colspan="1">字段</TD>
				</TR>
			</THEAD>
			<TBODY><TR><TD rowspan="1" colspan="1">计划生产订单</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/ti/ipd/tiipd0101m000" role="session">物料生产数据 (tiipd0101m000)</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">
						<Link href="/baanerp/ti/ipd/tiipd0101m000#tiipd001.oltm" role="formfield">订单提前期</Link>
					</TD>
				</TR>
				<TR><TD rowspan="1" colspan="1">计划采购订单</TD>
					<TD rowspan="1" colspan="1">
						<GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">物料采购数据 (tdipu0101m000)</GUIRef>
					</TD>
					<TD rowspan="1" colspan="1">
						<Link href="/baanerp/td/ipu/tdipu0101m000#tdipu001.suti" role="formfield">供应时间</Link>
					</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
	<GeneralSection><SectionTitle>计划分销订单</SectionTitle>
		<List><ListIntro>对于<Link href="/baanerp/cp/glossary/glossary#000049" role="glossary">计划分销订单</Link>，可以选择以下方法确定订单提前期：</ListIntro>
			<ListItemHead><GUIRef href="/baanerp/cp/domains/rrp.ltmo.slt#ipl.supl" role="option">供应物料</GUIRef>
			</ListItemHead>
			<ListItem><Paragraph class="Default">订单提前期被定义为制造或采购供应物料的时间。该订单提前期在<GUIRef href="/baanerp/ti/ipd/tiipd0101m000" role="session">物料生产数据 (tiipd0101m000)</GUIRef> 或<GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">物料采购数据 (tdipu0101m000)</GUIRef> 进程中分别定义。</Paragraph>
				<Paragraph class="Default">供应物料可以在另一个公司（<Link href="/baanerp/cp/glossary/glossary#000115" role="glossary">供应地点</Link>）中定义。</Paragraph>
			</ListItem>
			<ListItemHead><GUIRef href="/baanerp/cp/domains/rrp.ltmo.slt#ipl.ldtm" role="option">供应提前期</GUIRef>
			</ListItemHead>
			<ListItem>订单提前期被定义为分销提前期。分销提前期的计算取决于是否为<GUIRef href="/baanerp/cp/rpd/cprpd7130m000" role="session">供应关系 (cprpd7130m000)</GUIRef> 进程中的<Link href="/baanerp/cp/glossary/glossary#000005" role="glossary">供应关系</Link>指定了<Link href="/baanerp/tc/glossary/glossary#Carrier_tc" role="glossary">承运人</Link>。如需更多信息，请参考<Link href="/baanerp/cp/onlinemanual/000062" role="manual">分销提前期计算</Link>。</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000325" role="manual">企业计划子系统中的订单状态</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/cp/onlinemanual/000062" role="manual">分销提前期计算</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
